-- main tab
VERSION = "1.0"

UI.Label("Config version: " .. VERSION)

UI.Separator()

UI.Button("Discord", function()
  g_platform.openUrl("https://discord.gg/vZhbdXYuHA")
end)

UI.Button("Website", function()
  g_platform.openUrl("http://oldersretro.com/")
end)
